---
group:
  name: 'szr712'
  description: ''
  projects:
  - name: 'regular-expression-to-NFA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'StudentCurriculumSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  